<div class="news-top">
	<div class="news-top-title">
		<a href="<?php echo config('website_forum_link'); ?>" class="tab-more bright">+</a>
		<span class="tab-button active">NOTICIAS</span>
	</div>
	<div class="news-top-text">
	<?php
	$loadRssXml = @simplexml_load_file($config_tpl['url_rss']);
	if($loadRssXml) {
		$eventsFeed = $loadRssXml->channel;
		$newsIndex = 0;
		foreach($eventsFeed->item as $item) {
			if($newsIndex >= 7) continue;
			$timestamp = strtotime($item->pubDate);
			echo '<div class="news flex-s-c">';
			echo '<a href="'.$item->link.'"><span class="news-1">[NEWS] </span> '.substr($item->title, 0, 33).' ...</a>';
			echo '<span class="date">'.date("Y.m.d", $timestamp).'</span>';
			echo '</div>';
			$newsIndex++;
		}
	}
	?>
	</div>
</div>